hmm this doesn't make sense

New Member
Joined
Jan 31, 2003
Messages
34
Best answers
0
ok i got esf 1.1 installed on steam a long time ago but ever sense i tryed to play and I join a server all i get is this "your client.dll is differ than the servers" so does that mean i need to reinstall or can I fix it somehow? thanks for the help. :)
 
Active Member
✔️ HL Verified
💻 Oldtimer
Joined
Aug 2, 2002
Messages
1,228
Best answers
0
it probally means that the server you are trying to join runs EVM/EEA, these are "add-ons" for esf. you cant join them. unless you download and install their mod.
you can find more info about these games here:
http://forum.esforces.com/showthread.php?t=37175
 
Retired
Joined
Nov 24, 2001
Messages
0
Best answers
0
in a sticky in the newbie central section of the forums:

>Help! I get the client.dll error!
There are more threads on this than there are hair on Hsu's head! (jk =p). This error mostly comes when you try to join a server which has a different client.dll file than yours.
For WON users:
- Make sure that you have the latest version of Half-Life installed (1.1.1.0).
- Make sure that you have the latest version of ESF installed. [ Link ]
- Make sure that the server you're trying to join is an updated beta server as well (i.e. - not running another version and is also on WON).

For STEAM users:
- Make sure that your Steam is updated (Steam should automatically update HL before running).
- - Make sure that you have the latest version of ESF installed. [ Link ]
- Make sure that the server you're trying to join is an updated beta server as well (i.e. - not running another version and is also on STEAM).

hope that helps.
 
ESF Head Team Mapper
👑 Administrator
🌠 Staff
✔️ HL Verified
🚂 Steam Linked
🍂 Regular
Joined
Dec 25, 2001
Messages
3,619
Best answers
0
one word: fmod.dll
 

Users who are viewing this thread

Top